import request from '@/utils/request'

export function fetchList(query) {
  return request({
    url: '/forecastData/page',
    method: 'get',
    params: query
  })
}

export function addObj(obj) {
  return request({
    url: '/forecastData',
    method: 'post',
    data: obj
  })
}


export function delObj(id) {
  return request({
    url: '/forecastData/' + id,
    method: 'delete'
  })
}

export function putObj(obj) {
  return request({
    url: '/forecastData',
    method: 'put',
    data: obj
  })

}
